<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Service 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-12 space-y-10"
    >
      <div class="mx-auto md:max-w-[650px] md:space-y-6 space-y-4 md:pb-8">
        <p class="md:text-4xl/10 text-2xl/8 text-slate-900 text-center">
          Improve patient experiences & make your staff happy
        </p>
        <p
          class="md:text-base/6 text-sm/5 font-medium text-slate-900/60 text-center"
        >
          Easy-to-use digital tools from dental lead generation to patient
          retention.
        </p>
      </div>
      <div class="grid lg:grid-cols-3 md:grid-cols-2 gap-5">
        <div class="md:p-7 p-5 bg-slate-100 rounded-xl md:space-y-10 space-y-6">
          <div class="md:space-y-5 space-y-4">
            <i
              class="fa-regular fa-thumbs-up md:text-5xl text-3xl text-slate-900"
            ></i>
            <p class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900">
              Elevant patient experiences
            </p>
            <p
              class="md:text-base/6 text-sm/5 font-medium line-clamp-3 text-slate-900/60"
            >
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste
              perspiciatis doloremque minima dolores placeat impedit omnis
              assumenda odit, debitis tenetur cupiditate quibusdam repellat
              suscipit, voluptate sed commodi earum officia rem!
            </p>
          </div>
          <p
            class="md:text-base/5 text-sm/5 font-medium text-slate-900 uppercase"
          >
            go to online appoinments
          </p>
        </div>
        <div class="md:p-7 p-5 bg-slate-100 rounded-xl md:space-y-10 space-y-6">
          <div class="md:space-y-5 space-y-4">
            <i
              class="fa-regular fa-note-sticky md:text-5xl text-3xl text-slate-900"
            ></i>
            <p class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900">
              Streamline the front desk
            </p>
            <p
              class="md:text-base/6 text-sm/5 font-medium line-clamp-3 text-slate-900/60"
            >
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste
              perspiciatis doloremque minima dolores placeat impedit omnis
              assumenda odit, debitis tenetur cupiditate quibusdam repellat
              suscipit, voluptate sed commodi earum officia rem!
            </p>
          </div>
          <p
            class="md:text-base/5 text-sm/5 font-medium text-slate-900 uppercase"
          >
            go to online appoinments
          </p>
        </div>
        <div class="md:p-7 p-5 bg-slate-100 rounded-xl md:space-y-10 space-y-6">
          <div class="md:space-y-5 space-y-4">
            <i
              class="fa-regular fa-comment-dots md:text-5xl text-3xl text-slate-900"
            ></i>
            <p class="md:text-2xl/7 text-lg/5 font-semibold text-slate-900">
              Streamline the front desk
            </p>
            <p
              class="md:text-base/6 text-sm/5 font-medium line-clamp-3 text-slate-900/60"
            >
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste
              perspiciatis doloremque minima dolores placeat impedit omnis
              assumenda odit, debitis tenetur cupiditate quibusdam repellat
              suscipit, voluptate sed commodi earum officia rem!
            </p>
          </div>
          <p
            class="md:text-base/5 text-sm/5 font-medium text-slate-900 uppercase"
          >
            go to online appoinments
          </p>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/service/sevices3.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
